"Classic miljön stöds inte länge". Kan ej köra gamla spel

Tråden skapades och har fått 6 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Hässleholm
  • 2017-03-03 17:48

Tänkte försöka köra gamla spel som skulle fungera för Mac också men får detta meddelade.

Kan man installera ett äldre OS?

  • Wisserbesser
  • Uddevalla
  • 2017-03-03 18:19

Ja det kan man.

Ett lite mer utförligt svar kräver lite utförligare frågeställning: på vilken dator? Har du installationsskivorna?

  • Medlem
  • Hässleholm
  • 2017-03-03 18:53
Ursprungligen av reboot81:

Ja det kan man.

Ett lite mer utförligt svar kräver lite utförligare frågeställning: på vilken dator? Har du installationsskivorna?

Jo, jag förstår det.

Det är en Mac mini late 2009 med intel-processor så där är ett problem om jag förstår det rätt.

Problem 2 är att jag inte har några andra installationsskivor än de som följde med. Kan dock tänka mig att köpa dem om det inte är för dyrt och jag vet var jag ska köpa dem.

Mac Mini late 2009 kan inte köra något äldre än 10.6. http://www.everymac.com/systems/apple/mac_min...

Classic fungerar inte på Intel-Macar.

Du kan ju prova SheepShaver.Men det är inte säkert att det funkar. På den länkade sidan skriver de bl.a.: "SheepShaver runs with varying degree of functionality on the following systems..."

  • Medlem
  • Hässleholm
  • 2017-03-04 07:44
Ursprungligen av Jesper Ohlsson:

Mac Mini late 2009 kan inte köra något äldre än 10.6. http://www.everymac.com/systems/apple/mac_min...

Classic fungerar inte på Intel-Macar.

Du kan ju prova SheepShaver.Men det är inte säkert att det funkar. På den länkade sidan skriver de bl.a.: "SheepShaver runs with varying degree of functionality on the following systems..."

Ok, tråkigt. Typiskt när jag trodde jag kom på en bra användning.

Ursprungligen av larsp777:

Ok, tråkigt. Typiskt när jag trodde jag kom på en bra användning.

Har du testat Jespers förslag?

  • Medlem
  • Hässleholm
  • 2017-03-04 10:01
Ursprungligen av hummel:

Har du testat Jespers förslag?

Nej, det verkade tveksamt efter vad han skrev. Sedan har jag inget OS 9. Kan man kanske ladda ner och testa?

Köper gärna om det inte är onödigt dyrt.

Eller behövs det inte?

1
Bevaka tråden